petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawHGCalcStats

Turns on calculation of descriptive statistics

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGCalcStats(PetscDrawHG hist, PetscBool calc)

Not collective Many br

### Input Parameters

| hist | - The histogram context Many br
| calc | - Flag for calculation Many br

Many br

### Keywords

draw, histogram, statistics

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages